Need earlier version 1.3.3 (mac)

plexconnect

#1

Currently running 0.9.12.19 (yeah I know...) with Plexconnect on atv3 and all is fine BUT, I would like to upgrade PMS to the last known version to work with this combo. Thought for sure Google would be the solution to locate this version but apparently not.

Does anyone have the mac version of 1.3.3 they could make available?


#2

Someone out there must have pak-rat'd this version??? Anyone?